std::remove_pointer< _Tp >(3)

NAME
std::remove_pointer< _Tp > -

SYNOPSIS

Inherits std::__remove_pointer_helper< _Tp, typename >.

  Public Types
typedef _Tp type

Detailed Description

  template<typename _Tp>struct std::remove_pointer< _Tp >
remove_pointer

Definition at line 1661 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.